/Users/bernard/b20/bsoft/src/util/Quaternion.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/util/Quaternion.cpp - Quaternion functions.

SYNOPSIS

#include 'Quaternion.h'
#include 'utilities.h'

  Functions
ostream & operator<< (ostream &output, Quaternion &q)

  Variables
int verbose

Detailed Description

Quaternion functions.

Author:
    Bernard Heymann

Date:
    Created: 20051017

    Modified: 20111124

Definition in file Quaternion.cpp.

Function Documentation

  ostream& operator<< (ostream & output, Quaternion & q)

Definition at line 15 of file Quaternion.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.